# font-weight

Specifies the weight of a font (e.g. bold).

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 4.0+ | 1.0+ | 4.0+ | 1.0+

## Values

inherit | Inherit the value from the parent element.
normal | Normal font.
bolder | Bolder font.
bold | Bold font.
lighter | Lighter font.
100 | 100 darkness font (light).
200 | 200 darkness font.
300 | 300 darkness font (medium-light).
400 | 400 darkness font.
500 | 500 darkness font (medium).
600 | 600 darkness font.
700 | 700 darkness font (medium-dark).
800 | 800 darkness font.
900 | 900 darkness font (dark).

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs